package com.ruoyi.web.modules.category.vo;

/**
 * C 端可见二级分类
 */
public class CategoryVisibleChildVO
{
    private Long categoryId;

    private String categoryName;

    private String categoryPic;

    private String hotFlag;

    private Integer sortNo;

    public Long getCategoryId()
    {
        return categoryId;
    }

    public void setCategoryId(Long categoryId)
    {
        this.categoryId = categoryId;
    }

    public String getCategoryName()
    {
        return categoryName;
    }

    public void setCategoryName(String categoryName)
    {
        this.categoryName = categoryName;
    }

    public String getCategoryPic()
    {
        return categoryPic;
    }

    public void setCategoryPic(String categoryPic)
    {
        this.categoryPic = categoryPic;
    }

    public String getHotFlag()
    {
        return hotFlag;
    }

    public void setHotFlag(String hotFlag)
    {
        this.hotFlag = hotFlag;
    }

    public Integer getSortNo()
    {
        return sortNo;
    }

    public void setSortNo(Integer sortNo)
    {
        this.sortNo = sortNo;
    }
}
